/*by wangyanan 2016-11-22 pm*/
body{padding:0px;margin:0px;  height:100%; width:100%; color:#464646; line-height:28px; background:#fff url(../images/bj_05.jpg) repeat; font-size:14px; font-family:"Microsoft YaHei"}
div,span,h1,h2,h3,h4,h5,h6,ul,li,img,p,strong,b,textarea,input,button,select,form,a,table,tr,td,dl,dt,dd{margin:0;padding:0;}
h2,h4,{font-size:100%;font-weight:normal;}
.div{overflow:hidden;}
ul,ol{list-style-type:none;}
input,button,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;}
img{border:0;}
.clear{clear:both}
a{ text-decoration:none; color:#3d3d3d}
a:hover{ text-decoration:none; color:#1e72ac}
.l{ float:left}
.r{ float:right}
.z{ float:left}
.y{ float:right}

#main{ width:1052px; background:#FFF; margin:0px auto;}


#main .ban{ width:1052px; height:120px; float:left;}
#main .nav{ width:1052px; background:url(../images/nav_09.jpg) repeat-x; height:50px;border-top:1px solid #06a8f0; color:#FFF; float:left; overflow:hidden }
#main .nav .nav1{ width:122px; height:51px; text-align:left; float:left; padding-left:28px; color:#FFF}
.navz{ text-align:left; float:left; padding-top:10px; line-height:16px; padding-left:10px; font-size:16px; width:80px;  }
.navt{ float:right; }
.yw{ font-size:12px; color:#b1e7ff} 
#main .nav .nav1:hover{ display:block; background: url(../images/hg_03.jpg) repeat-x; color:#FFF}
#main .cont{ width:1040px; background:#FFF; float:left; padding:0px 6px 10px; }
#main .cont .syxw{ width:1040px; height:53px; background:url(../images/tt_03.jpg) no-repeat;}
#main .cont .syxw .bt{ width:620px; padding-left:90px; line-height:53px; text-align:center; font-size:28px; float:left}
#main .cont .syxw .tqyb{ width:300px; float:right; line-height:53px;}
#main .cont .sytxw{ width:760px; border:1px solid #d0d0d0; float:left; height:352px; margin-top:10px; overflow:hidden}
#mainly{ width:1052px; background:#FFF; float:left}
.hiSlider-pages,.hiSlider-title{position:absolute;z-index:3}
.hiSlider-btn-prev,.hiSlider-btn-next{/*position:absolute;z-index:5;*/top:50%;}
.hiSlider-btn-prev{left:10px}.hiSlider-btn-next{right:10px;background-position:-30px 0}
.hiSlider-btn-prev:hover,.hiSlider-btn-next:hover{opacity:1;filter:alpha(opacity:100)}
.hiSlider-title{ height:58px; bottom:0;width:100%; color:#fff; background:#335f8f;z-index:2; text-align:center; padding-top:6px;}
.hiSlider-pages{bottom:14px;/*right:10px;*/text-align:right; left:36%; *left:55%;}
.hiSlider-pages a{height:12px;width:12px;margin:0 6px;display:inline-block;overflow:hidden;text-indent:-100px;font-size:0;border-radius:50%;background:#ddd}
.hiSlider-pages a.active{background:#37adff}



#main .cont .syxwxx{ width:330px; float:right}
#main .cont .sygg{ width:274px; float:right; margin-top:10px;}
#main .cont .sygg .gg1{ border-bottom:1px #d0d0d0 solid;width:254px; height:170px; background:url(../images/ggbj_16.jpg) no-repeat; padding:0px 10px;}
.bt{ width:254px; height:37px; line-height:37px; color:#00395b}
.more{ color:#7194ad; font-size:12px;cursor:pointer;}
.more a{ color:#7194ad;}
.more a:hover{ color:#286ea1;}
#main .cont .sygg .gg1 .nr{ width:254px; float:right; height:130px; overflow:hidden}
#main .cont .sygg .gg2{ width:254px; border-bottom:1px #d0d0d0 solid;float:right; height:90px; background:url(../images/ggbbj_26.jpg) no-repeat; padding:0px 10px; margin-top:5px;}
#main .cont .sygg .gg3{  width:274px;height:81px;border-bottom:1px #d0d0d0 solid;padding:0;}
#main .cont .sygg .gg3 .bt {
	padding-left:10px;	
}
#main .cont .sygg .gg3 .nr a {
	display:block;
	width:125px;
	height:30px;
	line-height:30px;
	float:left;
	margin:7px 0 0 8px;
	text-align:center;
	background:#198dd8;	
	color:#fff;
}

#main .cont .syzstz{ width:1040px; height: auto; float:left;  margin-top:10px;}
.btlm{ width:990px; height:42px; line-height:42px; padding:0px 20px 0px 30px; color:#FFF; font-size:16px;background:url(../images/zstz_16.jpg) no-repeat top center; }
.btlm2{ width:990px; height:42px; line-height:42px; padding:0px 20px 0px 30px; color:#FFF; font-size:16px;background:url(../images/zw.jpg) no-repeat top center; }
.btlm3{ width:990px; height:42px; line-height:42px; padding:0px 20px 0px 30px; color:#FFF; font-size:16px;background:url(../images/jkly.jpg) no-repeat top center; }

#main .cont .syzstz .wzlb{ width:234px; float:left; margin:8px 4px 0px 10px; margin-top:8px;}


#main .cont .syzstz .qmy{ width:287px; float:left; margin:15px 0 0 34px}
#main .cont .syzstz .qmy li{ height:28px; overflow:hidden;}
#main .cont .syzstz  .qmyimg{ width:426px; height:196px; margin-top:15px; float:left;}
#main .cont .syzstz  .qmyimg img{  width:426px; height:196px; }
#main .cont .syzstz  .qmyimg a{ display:block; border:none;}



#main .cont .syzstz .wzlb .db{ width:234px; height:2px; float:left; margin-bottom:5px; }
#main .cont .syzstz .wzlb .db img{ margin:0px; display:block}

#main .cont .syzstz .wzlb ul{ width:234px; float:left; margin-top:7px; }
#main .cont .syzstz .wzlb ul li{ line-height:28px; font-size:12px; font-family:"宋体"} 
#main .cont .syzstz .wzlb ul li a:hover{ color:#1e72ac} 
#main .cont .syzstz .tzzn li {
	width:110px;
	margin:0 5px 0 0;	
	float:left;
}
#main .cont .syzstz .xqan{ width:274px; background:#f2f2f2; float:right; height:208px; padding:12px 0px 0px 0px;}

#main .cont .syzstz .wzlb img{ margin:8px 4px;}

#main .cont .syzstz .xqan .an{ width:51px; float:left; font-size:12px; text-align:center; padding:5px; margin:3px 2px 3px 5px; _margin:3px 2px 3px 2px;}
#main .cont .syzstz .xqan .an:hover{ display:block; background:#e8e8e8}
#main .cont .syzstz .tplj{ width:274px; float:right;  padding:10px 0px 0px 10px;}
#main .cont .syzstz .tplj .zzjg img{ margin:0px 1px;}
#main .cont .syzstz .tplj .zzjg img:hover{filter:alpha(opacity=50); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
#main .cont .syzstz .tplj .zzjgtp{ margin-top:3px;}
#main .cont .syzstz .tplj .zzjgtp img{ margin-bottom:1px; margin-left:1px;}
#main .cont .syzstz .tplj .zzjgtp img:hover{ filter:alpha(opacity=50); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}

#main .cont .lht{ width:1040px; margin-top:10px; float:left} 


#main .cont .yqlj{ width:1038px; float:left; height:60px; margin-top:10px; border:1px solid #d0d0d0}

#main .cont .yqlj .yqljbt{ border-right:1px solid #d8d8d8; line-height:60px; padding:0px 20px; float:left;}
#main .cont .yqlj .yqljlj{ width:177px; float:left; margin-right:10px;}
#main .cont .yqlj .yqljlj select{ width:175px; border:1px solid #CCC; height:37px; line-height:37px; margin:10px 10px 0px 10px; font-size:13px; _margin:10px 10px 0px 10px;background:#fff;}
#main .cont .yqlj .search {
	position:relative;
	margin:10px 0px 0px 10px;
	height:35px;
	width:170px;
	float:left;
	border:1px #ccc solid;
}
#main .cont .yqlj .search input {
	width:130px;
	height:34px;
	line-height:34px;
	border:0;
	background:#fff;
	padding:0 0 0 5px;
}
#main .cont .yqlj .search .btn {
	position:absolute;
	top:0px;
	right:1px;
	display:block;
	width:35px;
	height:35px;
	background:url(../images/search.png) no-repeat center center;
}
#main {
	position:relative;	
}
#main #indexsearch {
	position:absolute;	
	top:180px;
	right:20px;
	z-index:9;
}
#main #indexsearch.search {
	margin:10px 0px 0px 10px;
	height:30px;
	width:170px;
	border-bottom:1px #ccc solid;
	position:absolute;	
}
#main #indexsearch.search input {
	width:113px;
	height:30px;
	line-height:30px;
	border:0;
	padding:0 0 0 22px;
	background:url(../images/searchtop.png) no-repeat 5px center;
	background-color:none;
}
#main #indexsearch.search .btn {
	position:absolute;
	top:0px;
	right:1px;
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#333;
/*	background:url(../images/search.png) no-repeat center center;
*/}
#main #lfdh {
	position:absolute;
	top:15px;
	left:765px;
}
#main #ccjxs {
	position:absolute;
	top:15px;
	left:605px;
}
#main #lfdh a,#main #ccjxs a {
	display:block;
	height:36px;
	width:151px;
	line-height:18px;
	padding:5px 0;
	color:#fff;
	text-align:center;	
	background:url(../images/ccjxs.jpg) no-repeat center center;
}
#ggfoot{ background:#00649d; float:left; height:63px; width:1020px; margin-top:10px; font-family:"宋体"; font-size:12px; line-height:63px; color:#FFF; padding:0px 10px;}
#ggfoot a{ color:#FFF;}
#ggfoot a:hover{ color:#FFF; text-decoration:underline}

#ggfoot .yr1{ /*width:200px;*/ height:27px; padding:18px 0px; }
#ggfoot .yr1 img{ width:27px; height:27px; margin:0px 10px; float:left; background:no-repeat}
#ggfoot .yr1 img:hover{filter:alpha(opacity=50); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }

/*link*/
.link {
	text-align:center;
	padding:10px 0;
	*padding:15px 0;
}	
.link li {
	display:inline-block;	
	height:51px;
	overflow:hidden;
/*	margin:0 2px;
*/}
.link li img {
	height:51px;	
}
.link li {
	*display:inline;	
}
